Erstellt vor 9 Jahren

Geschlossen vor 7 Jahren

#605 closed version bump (duplicate)

version bump iptables 1.4.5

Erstellt von: markuschen Verantwortlicher:
Priorität: low Meilenstein: freetz-future
Komponente: packages Version: devel
Stichworte: iptables Beobachter:
Product Id: Firmware Version:

Beschreibung

Nachfolgend ein Patch für iptables 1.4.5. Das sollten sich Experten vor dem einchecken unbedingt anschauen, da z.B. keine libiptc.a mehr erstellt wird (war sie jemals notwendig?).

Außerdem fehlt das 'iptables' binary, jetzt gibt's nur noch 'iptables-multi' und 'iptables-apply'. Dies könnte Auswirkungen auf andere Pakete haben (z.B. iptables-cgi etc.)

Anhänge (1)

iptables-1.4.5-3944.patch (88.5 KB) - hinzugefügt von markuschen vor 9 Jahren.

Alle Anhänge herunterladen als: .zip

Änderungshistorie (6)

Geändert vor 9 Jahren durch markuschen

comment:1 Geändert vor 9 Jahren durch cinereous

Was ist hier inzwischen?

comment:2 Geändert vor 9 Jahren durch markuschen

Scheint kein Interesse zu bestehen, oder es traut sich keiner zu testen.

comment:3 Geändert vor 9 Jahren durch cinereous

Klar, müssen ja dann auch 2 cgis angepasst werden. Oder wir setzen einen symlink? ;)

comment:4 Geändert vor 7 Jahren durch MaxMuster

Sorry, diesen Patch hatte ich übersehen und deshalb ein neues Ticket (#1393) für den Bump auf 1.4.11.1 angelegt. Ich habe nach Hinweis auf dieses Ticket den einen Patch (001-ipv6.patch) übernommen.

comment:5 Geändert vor 7 Jahren durch markuschen

  • Lösung auf duplicate gesetzt
  • Status von new nach closed geändert
Hinweis: Hilfe zur Verwendung von Tickets finden Sie in TracTickets.